<?php
include_once "connect.php";

if(isset($_POST['id'])) {
	$id 	= $_POST['id'];
}
if(isset($_POST['lat'])) {
	$latitude 	= $_POST['lat'];
}
if(isset($_POST['lon'])) {
	$longitude 	= $_POST['lon'];
}
if(isset($_POST['end_ruim'])){
	$endereco_ruim = 1;
}

		if(isset($endereco_ruim)){
			$sql = "update erpc_clientes
						set st_end_falho = 1
						where id=$id";
		}else {
			$sql = "update erpc_clientes 
						set latitude = $latitude 
						,longitude = $longitude
						,st_end_falho = 0
						 where id= $id";
		}
		$resultado = mysqli_query($conexao, $sql) or die ($erro = mysqli_error($sql));		


?>